.sigma_info-wrapper.style-25:after {
  bottom: 0;
}

.sigma_info-description {
  flex-grow: 1;
}

.bg-secondary-1 {
  background-color: rgb(5 58 0 / 75%) !important;
}

.map-responsive {
  overflow: hidden;
  padding-bottom: 50%;
  position: relative;
  height: 0;
  border-radius: 12px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  border: 0;
}

.style-location-name {
  display: inline-flex;
  align-items: center;
  position: relative;
  background-color: var(--thm-base);
  border: 0;
  color: #fff;
  text-align: start;
  transition: 0.3s;
  text-transform: uppercase;
  font-weight: 500;
  line-height: initial !important;
  padding: 1rem !important;
}

.call-location {
  color: #fff;
  border: 1px solid #fff;
  padding: 12px;
  border-radius: 100%;
  font-size: 20px;
  width: 45px;
  height: 45px;
  min-width: 45px;
  max-width: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-review {
  height: 200px;
  overflow: auto;
}

.item-slider:not(:first-child) {
  display: none;
}

.slick-initialized .item-slider:not(:first-child) {
  display: block;
}

.text-color-location {
  color: #94d04e !important;
}

.icon-svg {
  width: 40px;
  height: 40px;
  color: #94d04e !important;
}

.mask-image {
  -webkit-mask-image: url(../images/services-areas/mask-about-us.webp);
  mask-image: url(../images/services-areas/mask-about-us.webp);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
  mask-size: 100%;
}
